Я использую базу данных комнат и мне нужно добавить rxKotlin в мой проект, поэтому, когда я использую этот код:

`implementation 'io.reactivex.rxjava2:rxkotlin:2.0.1'`

Я получаю эту ошибку:

`ERROR: Failed to resolve: io.reactivex.rxjava2:rxkotlin:2.0.1`

Как я могу это исправить?

0
Mohammad 28 Май 2019 в 16:46

2 ответа

Лучший ответ

Здесь вы можете найти список версий, которые вы можете выбрать:

https://mvnrepository.com/artifact/io.reactivex.rxjava2/rxkotlin

0
Vadim Kotov 28 Май 2019 в 13:52

Это правильный репо

implementation 'io.reactivex.rxjava2:rxkotlin:2.0.1-RC1'
0
gts13 28 Май 2019 в 13:49